 <!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<!--CSS -->
    <link rel="stylesheet" href="./index.css"/>
	
	<!-- Boostrap -->

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	<title></title>
</head>
<body>

		<!-- Nav bar -->
	
	<nav class="navbar navbar-expand-lg navbar-light bg-transparent .text-secondary">
		<div>
			<img src="./images/logo1.jpeg" class="h-25 w-25">
		</div>
	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	<span class="navbar-toggler-icon"></span>
	</button>
	<div class="collapse navbar-collapse p-3" id="navbarNav">

   	<ul class="navbar-nav ml-auto">
    <li class="nav-item active">
	<a class="nav-link text-dark ml-2 mr-2" href="./index.html">Home<span class="sr-only">(current)</span></a>
	</li>
	<li class="nav-item">
	<a class="nav-link text-dark ml-2 mr-2" href="
	./aboutme.html">About me</a>
	</li>
	<li class="nav-item">
	<a class="nav-link text-dark ml-2 mr-2" href="./Portfolio.html">Portfolio</a>
	</li>
	<li class="nav-item">
	<a class="nav-link text-dark ml-2 mr-2" href="./Services.html">Contact us</a>
    </li>
	</ul>
	</div>
	</div>
	</nav>
	

	</nav>

	<!-- End of nav bar -->

	<body>
		<!-- start of cards -->
				<div class="front text-light min-vh-100 p-3">
					<div class="container-fluid">
					<h2 class="text-dark text-center">Projects</h2>
					</div>
					<div class="d-md-flex justify-content-around mb-3 mt-3">
						<!-- first card -->
						<!-- remove style, add col-md-3 for it to be responsive. -->
						<div class="card  bg-dark col-md-3 col-8 offset-2 offset-md-0">
						  <img src="https://www.oxfordwebstudio.com/user/pages/06.da-li-znate/sta-je-html/sta-je-html.jpg" class="card-img-top p-3" alt="...">
						  <div class="card-body">
						    <h5 class="card-title">HTML</h5>
						    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
						  </div>
						 
						  <div class="card-body text-center">
						    <a href="./projects/htmlproj.html" class="card-link btn btn-primary btn-lg active" role="button" aria-pressed="true" target="_blank">Link to Project</a>
						  </div>
						</div>
						<!-- end of first card -->

						<!-- start of second card -->
						<!-- remove style, add col-md-3 for it to be responsive. -->
						<div class="card bg-dark col-md-3 col-8 offset-2 offset-md-0 mt-3">
						  <img src="https://colorlib.com/wp/wp-content/uploads/sites/2/creative-css3-tutorials.jpg" class="card-img-top p-3" alt="...">
						  <div class="card-body">
						    <h5 class="card-title">CSS</h5>
						    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
						  </div>
						 
						  <div class="card-body text-center">
						    <a href="./projects/cssproj.html" class="card-link btn btn-primary btn-lg active" role="button" aria-pressed="true" target="_blank">Link to Project</a>
						  </div>
						</div>

						<!-- end of the second card -->

						<!-- start of the third card -->
						<!-- remove style, add col-md-3 for it to be responsive. -->
						<div class="card bg-dark col-md-3 col-8 offset-2 offset-md-0 mb-3 mt-3">
						  <img src="https://www.wilde-it.com/wp-content/uploads/2021/12/bootstrap.jpg" class="card-img-top p-3" alt="...">
						  <div class="card-body">
						    <h5 class="card-title">Boostrap</h5>
						    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
						  </div>
						 
						  <div class="card-body text-center">
						    <a href="./projects/bootstrapproj.html" class="card-link btn btn-primary btn-lg active" role="button" aria-pressed="true" target="_blank">Link to Project</a>
						  </div>
						</div>
						<!-- end of the third card -->


		</div>
	</div>			

	</body>


<!-- Footer -->
	  <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.025);">
	    © 2022 Copyright:
	    <a class="text-reset fw-bold" href="https://mdbootstrap.com/">Jaye.com</a>
	  </div> 
	</footer> 
	<!-- end of footer -->
<!-- Bootstrap Script -->
	        <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
</body>
</html>